isapnp_dev_t Struct Reference
Public interface » ID macros » Hardware information

ISA-PnP device information struct. More...

`#include <hd.h>`

## Data Fields

isapnp_card_t * | card
int | dev
unsigned | flags
| cf.
unsigned | ref:1
| internally used flag

## Detailed Description

ISA-PnP device information struct.

The documentation for this struct was generated from the following file:

- hd.h